/* ** Cart Page */

.table-border { -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
.data-table .btn-remove { background: url("../images/btn_remove.gif") no-repeat 0 0 transparent; }
.data-table .btn-remove { height: 18px !important; width: 15px !important; margin: 6px auto; }
.cart .page-title { padding: 0 0 5px 0; }
.cart .page-title h1 { font-size:22px; color:#262525; text-transform:uppercase; margin:5px 0 3px }
.cart { background: none !important; }
.cart .checkout-types .btn-proceed-checkout.button span { background: none !important; height: 33px !important; padding:0 !important }
.cart .checkout-types .btn-proceed-checkout.button span span { width: 300px; height: 34px !important; background: url('../images/btn_proceed_to_checkout.png') no-repeat !important; text-indent: -9999px; overflow: hidden; padding: 0 !important; }
.cart .checkout-types .paypal-or { padding-left: 0; font-size:12px; color:#474747 }
.cart .checkout-types div { }
.cart .data-table tfoot { background: none; }
.cart .data-table thead { border: 1px solid #d1d1d1; border-bottom:none }
.cart .data-table tr.last th, .cart .data-table tr.last td { border-bottom: none; line-height: 24px; }
.cart .data-table tr.last th { font-size: 11px; font-weight:bold; text-transform:uppercase; color:#303030 }
.cart .data-table { border-collapse: collapse; border: none; }
.cart .data-table th, .cart .page-title { text-transform: capitalize; }
.cart-table tbody td { vertical-align: middle; }
.cart .data-table tr.last.even { border-bottom: none; }
.cart-table .btn-update { float: right; display: block; height: 34px; width: 190px; background: url(../images/btn_update_cart.png) no-repeat 0 0; overflow: hidden; }
.cart-table .btn-continue { float: left; display: block; height: 34px; width: 163px; background: url(../images/btn_continue_shopping.png) no-repeat 0 0; overflow: hidden; margin-right: 10px; }
.cart-table .btn-continue span, .cart-table .btn-update span { overflow: hidden; height: 34px; width: 163px; background: none; }
.cart-table .btn-continue span span, .cart-table .btn-update span span { overflow: hidden; text-indent: -9999px;  background: none; }
.cart .data-table tfoot td { padding: 16px 0 16px; }
.cart-table input.qty { text-align: center; background: #fff; border:solid 1px #7e7e7e; padding: 3px 0 3px !important;  width: 2.5em !important; margin: 5px 0 0; }
.cart-table input.qty:focus { text-align: center; background-color: #f3f3f3; }
.cart .deals { margin: 0; float:none; width: inherit; }
.cart .deals .discount, .cart .deals .giftcard, .cart .shipping, .cart .totals-box { padding:20px 18px; background:url(../images/cart-box-bg.png) repeat-x bottom; min-height:150px; border:solid 1px #d9d9d9; border-radius:2px; box-shadow:1px 2px 3px #ccc; font-size:10px; color:#181818; margin:0; width:100% }
.cart .deals .discount h2, .cart .deals .giftcard h2, .cart .shipping h2 { border-bottom: 1px solid #e6e6e6; padding: 0px 0px 15px; font-family: 'DINProMedium'; color: #a1ba75; font-size:18px; text-transform:uppercase }
.cart .product-name a { font-weight: normal; text-decoration: none; font-size: 11px; color: #303030; text-transform:uppercase; line-height:14px; }
#discount-coupon-form fieldset, #giftcard-form fieldset, #shipping-zip-form fieldset { padding: 7px 15px 15px; }
#discount-coupon-form fieldset label, #giftcard-form fieldset label, #shipping-zip-form fieldset p { color: #2DD1ED; font-size: 14px; }
#discount-coupon-form fieldset .input-text, #giftcard-form fieldset .input-text, #shipping-zip-form fieldset .input-text { background: #f3f3f3; border-bottom: none; border-right: none; border-top: 1px solid #b2b2b2; border-left: 1px solid #b2b2b2; margin-right: 7px; }
#discount-coupon-form fieldset button, #giftcard-form fieldset button { display: block; height: 21px; width: 87px; background: url(../images/btn_apply_coupn.png) no-repeat 0 0; overflow: hidden; }
#discount-coupon-form fieldset .cancel-btn { background: url(../images/btn_cancel_coupn.png) no-repeat 0 0; }
#discount-coupon-form fieldset button span, #giftcard-form fieldset button span { height: 21px; width: 87px; background: none; overflow: hidden; }
#discount-coupon-form fieldset button span span, #giftcard-form fieldset button span span { height: 21px; width: 87px; background: none; overflow: hidden; text-indent: -9999px; }
#giftcard-form fieldset button.check-gc-status { background: none; text-indent: 0; }
#shipping-zip-form button { display: block; height: 21px; width: 87px; background: url(../images/btn_get_quote.png) no-repeat 0 0; overflow: hidden; }
#shipping-zip-form button span { height: 21px; width: 87px; background: none; overflow: hidden; }
#shipping-zip-form button span span { height: 21px; width: 87px; background: none; overflow: hidden; text-indent: -9999px; }
#shipping-zip-form .input-text { width: 180px; }
.cart .totals-box { width: 335px; float: left; min-height:240px }
.totals-box h2 { background: #00d0f3; border-bottom: 1px solid #00a8cf; padding: 5px 15px; color: #2e2d2d; }
.cart .totals { padding: 0; width:100%; float:none }
.cart .safe { font-size:10px; font-style:italic; color:#474747; text-align:right; padding-right:10px }
.cart .checkout-types { float:none; margin:20px 0 0 3px }
.cart .totals table tfoot strong { color: #303030; font-size: 13px; text-transform: uppercase; font-weight: bold; margin: 0; letter-spacing:0 }
.cart .totals table th, .cart .totals table td { color: #a9a9a9; padding: 0 5px 3px; }
.cart .shipping .sp-methods { margin-left: 7px; }
.cart .cart-collaterals { padding: 0; width:268px; float:left; }
.cart .shipping-container { width:268px; float:left; margin:0 24px }
.cart h2 { font-size: 16px; line-height:13px }
.messages { padding-bottom: 0px; }
.cart .shipping p { margin-bottom: 7px; font-size:10px; color:#303030 }
.cart-empty p { font-size: 11pt; }
.shipping-cart-callout div.wrapper { padding: 12px 0 0; }
#shopping-cart-table .item-options dt { padding-top: 0; }
#shopping-cart-table .item-options dd .price { display: none; }
#paypal-login-link { width: 77px; height: 25px; background: url(../images/btn-login.png) no-repeat; display: inline-block; text-indent: -10000px; display:none }
#paypal-login-name { width: 143px; background: url(../images/paypal-login.png) no-repeat 0 5px; display: block; text-indent: -10000px; height: 42px; margin: 10px auto 0; }
.paypal-login-tail { display:block }
.ssl-message { background:url(../images/cart-lock.png) no-repeat 5px 2px; padding:0 0 0 20px; font-size:12px; color:#474747 }
#shopping-cart-table { margin:18px 0 0; font-size:11px; color:#303030 }
.cart .data-table th { background:url(../images/cart-table-head-bg.png) repeat-x; }
.data-table tr.odd { background:#fcfcfc }
.data-table tr.even { background:#f6f6f6 }
.data-table .product-image img { border: solid 1px #bdbdbd }
.cart-table td:nth-child(2n) { width:50% }

.cart-table tbody td { padding: 18px 6px 20px; vertical-align:top }
.data-table .cart-price { padding:6px 0 0; display:block }
.cart-table .model { /*padding:25px 25px 0 0; */ padding:0 25px 0 0;  font-size:10px; color:#868686; font-style:italic; display:inline-block }
.cart-table .stock-status{padding:25px 0 0 ; font-size:10px; color:#868686; display:inline-block}
.cart .deals .input-text { width:146px; height:34px; border:solid 1px #81a500; border-radius:4px 0 0 4px }
.cart .deals .buttons-set, .cart .deals .input-text .input-box { float:left; clear: none; }
.cart .deals .buttons-set button { background:url(../images/apply-btn.png) no-repeat; width:84px; height:34px; text-indent:-2323px; font-size:0 }
.cart .deals .buttons-set button span { background:none; width:84px; height:34px; display:block; padding:0 ;  float:left}
.cart .deals .buttons-set { margin: 0; width: 79px; }
.cart .cart-collaterals h2 { margin: 0 0 12px; }
.cart .deals p, .cart .deals label { display: block; margin: 0 0 12px; }
#shopping-cart-totals-table { text-transform:uppercase; font-size:12px; color:#303030; font-weight:bold }
#shopping-cart-totals-table .a-right { width:40%; text-align:left !important }
#shopping-cart-totals-table .a-left { padding-left:12px }
.cart-payment { float:left; margin:18px 0 0 }
.custom-links-container { clear:left; padding:6px 0 50px; font-size:10px; color:#777777; }
.custom-links-container a { color:#777777; }
.custom-links-container p { font-size:10px; color:#777; }
.cart-actions-container { width:33%; float:left }
.cart-actions-container .printCart { background:url(../images/print.png) no-repeat; padding-left:23px; font-size:10px; text-decoration:underline; margin-bottom:3px }
.cart-actions-container .emailCart { background:url(../images/email.png) no-repeat 0 1px; padding-left:23px; font-size:10px; text-decoration:underline }
.shipping-label { width:30%; float:left; margin:20px 0 0 }
.custom-links-container .custom-links { width:336px; float:right; margin:20px 0 0 }
.cart-links-data li { display:inline-block; }
.cart-links-data li a { padding:0 2px; border-right:solid 1px #777; display: block; line-height: 10px; padding: 0 4px 0 1px; }
#fancybox-wrap .fancybox-content { background: #fff; border-width: 10px; height: auto; padding: 16px !important; width: 255px; }
#fancybox-wrap { width: 291px !important; }
#email-cart-form button { background:#84a931; padding:7px 15px; color:#fff }
#fancybox-content { width: 250px !important; padding: 15px 0; }
#discount-coupon-form .validation-advice { position: absolute; margin: 38px 0 0; }
.cart-table .checkbox{ margin:11px 0 0}
.checkout-cart-index #fancybox-content { background:#fff}
.cart .checkout-types div a img{height: 42px; margin: 10px auto 0;}
.cart-empty{ padding:10px 0}
.cart-empty p{ font-size:12px}
.fancybox-opened .fancybox-skin{ padding:30px !important;}
.fancybox-skin .input-text{ padding:7px 10px}
tr.summary-details td{background-color:#fff; padding:5px 0 5px 12px !important;}

/****************Media css*****************/
@media screen and (max-width: 960px) {
.cart .shipping-container, .cart .cart-collaterals, .cart .totals-box { width: 32.6%;  }
.cart .deals .discount, .cart .deals .giftcard, .cart .shipping, .cart .totals-box{padding:20px 10px}
.cart .checkout-types .btn-proceed-checkout.button span span{ background-size:209px 34px !important; width:210px }
.cart .shipping-container { margin: 0 8px;}
.cart .totals-box {  }
#shopping-cart-totals-table .a-left { width: 60%; padding-left:0 }
.shipping-label, .custom-links { width: 100%; margin-top: 10px; }
.custom-links-container .custom-links { float: left; margin-top: 10px; }
.cart .checkout-types { float: left; }
.cart-actions-container { margin-top: 10px; }
.cart .deals .input-text{width: 131px;}
.cart-payment img{ width:100%}
}
 @media screen and (max-width: 810px) {
.cart-table .stock-status{ padding:0 }
}
 @media screen and (max-width: 700px) {
.cart > form { width: 99%; overflow-x: scroll; display: inline-block }
.cart .shipping-container, .cart .cart-collaterals, .cart .totals-box { width:99%; margin-left: 0px; }
.cart .shipping { margin-top:10px; }
.cart .totals-box { width: 55%; }
.cart .deals .input-text { width: 75%; }
.cart .totals-box { width: 100%; }
.custom-links-container .custom-links{width:100%}
.cart-actions-container{ width:100%}
.cart .checkout-types .btn-proceed-checkout.button span span{ background-size:auto !important; width:310px }
.cart-payment {margin: 18px 0;}
}
 @media screen and (max-width: 480px) {
.cart .deals .input-text { width: 64%; }
.cart .checkout-types .btn-proceed-checkout.button span span { background: url('../images/btn_proceed_to_checkout-res.png') no-repeat !important; }
.cart .checkout-types .btn-proceed-checkout.button span span { width: 232px;}
.cart-actions-container { width: 100%;}
}
